.box {
    padding: 10px 30px;
    background-color: #fff;
    border-top: 1px solid #d9d9d9;
}

.main-left {
    float: left;
    width: 580px;
}

.main-left .fl img {
    height: 120px;
    width: 180px;
}

.main-left li {
    border-bottom: 1px solid #e9e9e9;
    margin-top: 13px;
    height: 148px;
}

.main-left .info {
    margin-left: 194px;
}

.main-left .info h3 {
    font-size: 16px;
    color: #333333;
    line-height: 30px;
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.main-left .info p {
    font-size: 12px;
    color: #888;
    line-height: 20px;
}

.main-left .info .content {
    margin-top: 10px;
}

.main-left .info .conten-b {
    margin-top: 22px;
}

.main-right {
    margin-left: 4px;
}

.main-right-item {
    margin-top: 15px;
    background: #f4f5f6;
    width: 350px;
    height: auto;
    border-top: 2px solid #666666;
    float: right;
    padding-bottom: 10px;
}

.main-right-item h2 {
    border-top: 2px solid #ec4b4b;
    padding: 10px;
    /*width: 142px;*/
    font-size: 18px;
    color: #ec4b4b;
    margin-top: -2px;
    line-height: 30px;
    display: inline-block;
}

.main-right-item .main-item-content {
    padding: 0 10px;
}

.main-right-item .main-item-content li {
    font-size: 14px;
    color: #333;
    overflow: hidden;
    line-height: 30px;
}

.main-right-item .main-item-content.news li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.main-right-item .main-item-content a {
    font-size: 14px;
    color: #333;
}

.main-right-item .main-item-content a:hover {
    color: #ff786e;
}

.main-right-item .main-item-content .crrent {
    color: #dc5752;
}

.main-right-item .main-item-content i {
    width: 18px;
    display: inline-block;
    text-align: center;
    /*vertical-align: top;*/
    padding-top: 2px;
    color: #888;
}

.main-right-item .main-item-l {
    margin-right: -16px;
}

.main-right-item .main-item-content .main-item-l li {
    width: 156px;
    line-height: 16px;
    margin: 0 16px 20px 0;
    float: left;
    height: 138px;
    overflow: hidden;
}

.main-right-item .main-item-content .main-item-l img {
    width: 156px;
    height: 100px;
    margin-bottom: 6px;
}